Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
1,350 Views

Problem zur Grafikkarte und Open gl

Schön guten Tag

ich habe ein kleines problem und zwar habe ich erst vor kurzen windows 10 installiert und wollte gerne minecraft spielen aber dann kommt eine fehler meldung mit schlechte grafikkarte bzw unterstützt open gl nicht oder so. Meine grafikkarte ist nach überprüfung auf neustem stand. Ich habe Grafikkarte intel hd grafik version 8.15.10.2900. Habe prozessor 3.20 ghz, 4096 mb ram, windows 10 64 bit. Ich hoffe ihr wisst was man machen kann bin leider kein computer profi oder so.

ich bedanke mich im voraus danke!

0 Kudos
3 Replies
Highlighted
Honored Contributor II
24 Views

Ausgehend von der Versionsnummer 8.15.10.2900 hast Du einen 1st generation processor, Codename Arrandale.

Leider unterstützt Intel diesen Prozessor nicht unter Windows 10, siehe: https://www.intel.com/content/www/us/en/support/graphics-drivers/000005526.html Supported Operating Systems for Intel® Graphics Products

Der vorgenannte Treiber wird automatisch von Windows update installiert.

Checke Deinen OpenGL Status mit https://www.saschawillems.de/?page_id=771 "OpenGL hardware capability viewer"

Vergleiche mit https://minecraft.gamepedia.com/Hardware_requirements Hardware requirements – Official Minecraft Wiki

0 Kudos
Highlighted
Beginner
24 Views

Hallo

Erstmal wollte ich mich schonmal bedanken für die Hilfe und Antwort. Ich habe mal mit einem programm namens GPU Caps viewer mal geschaut welchen status mein opengl hat. Dabei kam folgendes raus:

GL_Version: 2.1.0

GLSL version: 1.20

bei opengl memory (erinnerung) steht: not available on Intel GPUs (Nicht verfügbar bei Intel-GPUs). Heißt das dass ich jetzt überhaupt kein Minecraft spielen kann bzw vom technic launcher? Bei Minecraft wiki ist angegeben das ich für volles spiel minimal 3.1 und empfohlen 3.3. Bei Klassisch minimum 1.2 und bei empfohlen nichts steht? Also kann ich eigentlich nur das normale minecraft spielen aber nicht vom technic launcher diese modpacks wie hexxit, skyblock etc? Gibt es da keine möglichkeit?

Ich bedanke mich im voraus für eine antwort danke!

0 Kudos
Highlighted
Honored Contributor II
24 Views

Theoretisch erfüllst Du so gerade eben die minimalen Anforderungen.

Warum trotzdem eine Fehlermeldung erscheint, müßtest Du im Minecraft Forum erfragen.

Ansonsten bei Google durchwühlen https://www.google.de/search?q=minecraft+opengl+mod https://www.google.de/search?q=minecraft+opengl+mod

0 Kudos